/*******************************************************************************

	Title: Silverwing

********************************************************************************

	1. BASE
		1.1 Default Styles

	2. COMMON
		2.1 Header
		2.2 Navigation
		2.3 Content
		2.4 Footer
		2.5 Forms
		2.6 Table
		2.7 Buttons

	3. PAGES
		3.1 Home
		3.2 Typography Approved


*******************************************************************************/

/* 1.1 Default Styles
------------------------------------------------------------------------------*/

body {
	color: #333;
	font: 15px/1.25 'CartoGothicStdBook', sans-serif;
}

/* 2.1 Header
------------------------------------------------------------------------------*/

#header .top-bar span,
#header .top-bar a,
#header .top-bar form {
	font: 13px 'CartoGothicStdBold', sans-serif;
}

#header .top-bar .phone,
#header .top-bar a  {
	line-height: 31px;
}

#header .top-bar a,
#header .top-bar input[type=text]  {
	color: #fff !important;
}

#header .top-bar input[type=text] {
	font: 13px 'CartoGothicStdBold', sans-serif;
	line-height: 31px;
}

/* 2.2 Navigation
------------------------------------------------------------------------------*/

#navigation a {
	color: #d4d4d4;
	font: 20px/74px 'CartoGothicStdBold', sans-serif;
}

#navigation ul > li > ul > li a {
	font: 14px/16px 'CartoGothicStdBold', sans-serif;
	padding: 10px 10px 10px 20px;
}

/* 2.3 Content
------------------------------------------------------------------------------*/

.typography h1 {
	font: 72px Impact, Charcoal, sans-serif;
	color: #27ace2;
	text-shadow: 0 1px 1px #000;
}

.typography h2 {
	color: #fff;
	font: 53px/119px Impact, Charcoal, sans-serif;
	text-shadow: 0 1px 2px #01525a;
}

.typography h3 {
	font: 24px 'CartoGothicStdBook', sans-serif;
}

.typography h4 {
	font: 16px Impact, Charcoal, sans-serif;
}

.typography h5 {
	font: 16px 'CartoGothicStdBook', sans-serif;
}

.typography .h6 {
	font: italic 15px Impact, Charcoal, sans-serif;
	color: #27ace2;
	text-shadow: 0 1px 1px #000;
}

#content blockquote {
	font: 16px 'CartoGothicStdBoldItalic', sans-serif;
}

#content p {
	font-size: 15px;
}

/* 2.4 Footer
------------------------------------------------------------------------------*/

#footer {
	color: #6f6d6d;
}

#footer ul li {
	font: 13px/72px 'CartoGothicStdBook', sans-serif;	
}

#footer .copy {
	font: italic 12px/72px Arial, Helvetica, sans-serif;
}

/* 2.5 Forms
------------------------------------------------------------------------------*/

#content form input[type=text],
#content form input[type=email],
#content form textarea {
	color: #fff;
	font: 14px 'CartoGothicStdBook', sans-serif;
}

input::-webkit-input-placeholder,
::-webkit-input-placeholder {
	color: #fff;
}

#content form button, #content form input[type=submit] {
	color: #89bfe5;
	font: 15px/39px 'CartoGothicStdBold', sans-serif; 
	text-shadow: 0 1px 1px #09335d;
}

#content form button:hover, #content form input[type=submit]:hover {
	color: #fff;
}

/* 2.6 Table
------------------------------------------------------------------------------*/

table {
	font: 14px 'CartoGothicStdBook', sans-serif;
}

table thead {
	line-height: 33px;
	text-transform: uppercase;
}

/* 2.7 Buttons
------------------------------------------------------------------------------*/

.button.default {
	color: #89bfe5;
	font: 15px/39px 'CartoGothicStdBold', sans-serif; 
	text-shadow: 0 1px 1px #09335d;	
	text-align: center;
}

#content .button.default:hover,
.about .button.default:hover,
.blog .button.default:hover {
	color: #fff;
	text-decoration: none;
}

.button.readmore,
.button.download,
.button.download-pdf {
	font: 13px/31px 'CartoGothicStdBold', sans-serif;
	text-shadow: 0 2px 2px #000;
	color: #fff;
}

.button.download {
	line-height: 30px;
}

.button.download-pdf {
	line-height: 65px;
}

/* 3. PAGES
--------------------------------------------------------------------------------
==============================================================================*/


/* 3.1 Home
------------------------------------------------------------------------------*/


.home .slideshow .description h3 {
	font: 24px/28px Impact, Charcoal, sans-serif;
	text-shadow: 0 2px 2px #008a99;
	text-transform: uppercase;
}

.home #content .slideshow .description p {
	font-size: 14px;
}

.about h2 {
	font: 30px 'CartoGothicStdBook', sans-serif;
}

.featured .news {
	color: #205b94;
	font-size: 14px;
	line-height: 18px;
}

.featured .title,
.featured .title a {
	font-size: 18px;
	color: #0c4175 !important;
}

.featured .news .button {
	color: #c0d4e9;
	font-size: 13px;
	line-height: 14px;
}

.featured .blog {
	color: #205b95;
	font-size: 14px;
}

.featured .blog h4 {
	text-shadow: 0 1px 1px #fff;
	color: #212528;
	font: 12px 'CartoGothicStdBold', sans-serif;
}

.featured .blog h4 .date {
	line-height: 18px;
	color: #fff;
	text-shadow: none;
	text-align: center;
}

.featured .hot-products h3 {
	font-size: 16px;
	line-height: 27px;
	text-align: center;
	color: #0c64bb;
}

.featured .hot-products p span {
	font-size: 18px;
}

/* 3.2 Typography Approved
------------------------------------------------------------------------------*/



#sidebar .submenu a {
	font: 15px/39px 'CartoGothicStdBold', sans-serif;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
}

#sidebar .submenu a.active,
#sidebar .submenu a:hover {
	color: #a19b9b;
}

#sidebar .submenu li a:hover,
#sidebar .submenu ul li a {
	color: #fff;
}


#sidebar .submenu ul li a {
	font-size: 12px;
	line-height: 15px;
	text-shadow: none;
}

#sidebar .submenu .active {
	font-size: 15px;
}

#sidebar .submenu ul li a:hover,
#sidebar .submenu ul #current a {
	color: #00abbd;
}

#content li {
	list-style: disc;
}
